REMARKS  TOPH19.pep -MACRO for protein sequence
SET ECHO=FALSE END

! this is a macro to define standard protein peptide bonds
! and termini to generate a protein sequence.
! it should be added as @topallhdg5.3.pep in the SEGMent SEQUence
! level.
! 
! Author: Axel Brunger, 19-JAN-84
! modified for topallhdg5.3: Michael Nilges, 21-MAR-02

! replaced PEGP with PPGP to be consistent with topallhdg5.3.pro (JL):
link  PPGP head - GLY tail + PRO end

link  PPGG head - GLY tail + GLY end 
link  PEPP head - *   tail + PRO end
link  PPG2 head - GLY tail + *   end
link  PPG1 head - *   tail + GLY end
link  PEPT head - *   tail + *   end

first PROP            tail + PRO   end
first NTER            tail + ALA   end
first NTER            tail + ARG   end
first NTER            tail + ASN   end
first NTER            tail + ASP   end
first NTER            tail + CYS   end
first NTER            tail + GLN   end
first NTER            tail + GLU   end
first NTER            tail + GLY   end
first NTER            tail + HIS   end
first NTER            tail + ILE   end
first NTER            tail + LEU   end
first NTER            tail + LYS   end
first NTER            tail + MET   end
first NTER            tail + PHE   end
first NTER            tail + PRO   end
first NTER            tail + SER   end
first NTER            tail + THR   end
first NTER            tail + TRP   end
first NTER            tail + TYR   end
first NTER            tail + VAL   end
first NTER            tail + GLX   end
first NTER            tail + NLE   end
first NTER            tail + CYC   end

last  CTER head - ALA              end
last  CTER head - ARG              end
last  CTER head - ASN              end
last  CTER head - ASP              end
last  CTER head - CYS              end
last  CTER head - GLN              end
last  CTER head - GLU              end
last  CTER head - GLY              end
last  CTER head - HIS              end
last  CTER head - ILE              end
last  CTER head - LEU              end
last  CTER head - LYS              end
last  CTER head - MET              end
last  CTER head - PHE              end
last  CTER head - PRO              end
last  CTER head - SER              end
last  CTER head - THR              end
last  CTER head - TRP              end
last  CTER head - TYR              end
last  CTER head - VAL              end
last  CTER head - GLX              end
last  CTER head - NLE              end
last  CTER head - GLI              end

SET ECHO=TRUE END
